.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.DvsFault: ../../vim/fault/DvsFault.rst


vim.fault.VspanPortPromiscChangeFault
=====================================
    :extends:

        `vim.fault.DvsFault`_

  Thrown when changing a non-promiscuous port used as tranmistted source or dest ports in Distributed Port Mirroring session to promiscuous mode.

Attributes:

    portKey (`str`_)




